use error in defpackage fixed.
Thu Aug 23 02:11:12 PDT 2007 Ryszard Szopa <ryszard.szopa@gmail.com>
* use error in defpackage fixed.
diff -rN -u old-mop-utils/mop-utils.lisp new-mop-utils/mop-utils.lisp
--- old-mop-utils/mop-utils.lisp 2014-07-28 13:35:46.000000000 -0700
+++ new-mop-utils/mop-utils.lisp 2014-07-28 13:35:46.000000000 -0700
@@ -2,9 +2,8 @@
(in-package :asdf)
(defpackage mop-utils
- (:use :cl :closer-mop)
(:documentation "A set of Metaobject Protocol utilities.")
- (:use #+sbcl :sb-mop #-sbcl :closer-mop)
+ (:use :cl #+sbcl :sb-mop #-sbcl :closer-mop)
(:export #:defmetaclass #:class-name-of #:slots-of #:slot-names-of))
(in-package :mop-utils)